Skip to content
vocapable.Docs

Verified outgoing caller IDs

GET
/v1/workspace/caller-ids
curl --request GET \
--url https://api.vocapable.com/v1/workspace/caller-ids \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
WorkspaceCallerIds
object
data
required
Data
Array<object>
WorkspaceCallerId
object
id
required
Id
string
phone_e164
required
Phone E164
string
label
required
Label
string
state
required
State
string
Allowed values: pending verified failed removed
caller_id_access
required
Caller Id Access
string
Allowed values: everyone managers
validation_code
required
Any of:
string
validation_expires_at
required
Any of:
string format: date-time
failure_reason
required
Any of:
string
outbound_only
required
Outbound Only
boolean
revision
required
Revision
integer
verified_at
required
Any of:
string format: date-time
created_at
required
Created At
string format: date-time
can_manage
required
Can Manage
boolean
Example
{
"data": [
{
"state": "pending",
"caller_id_access": "everyone"
}
]
}